<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CanvasColor</key>
	<dict>
		<key>w</key>
		<real>1.000000e+00</real>
	</dict>
	<key>ColumnAlign</key>
	<integer>0</integer>
	<key>ColumnSpacing</key>
	<real>3.600000e+01</real>
	<key>GraphDocumentVersion</key>
	<integer>2</integer>
	<key>GraphicsList</key>
	<array>
		<dict>
			<key>Bounds</key>
			<string>{{297, 126}, {99, 99}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>33</integer>
			<key>Magnets</key>
			<array>
				<string>{1, 0.5}</string>
				<string>{1, -0.5}</string>
				<string>{-1, 0.5}</string>
				<string>{-1, -0.5}</string>
				<string>{0.5, 1}</string>
				<string>{-0.5, 1}</string>
				<string>{0.5, -1}</string>
				<string>{-0.5, -1}</string>
			</array>
			<key>Shape</key>
			<string>FlattenedRectangle</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Align</key>
				<integer>0</integer>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs20 \cf0 flow area}</string>
			</dict>
			<key>TextPlacement</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{297, 9}, {99, 99}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>32</integer>
			<key>Magnets</key>
			<array>
				<string>{1, 0.5}</string>
				<string>{1, -0.5}</string>
				<string>{-1, 0.5}</string>
				<string>{-1, -0.5}</string>
				<string>{0.5, 1}</string>
				<string>{-0.5, 1}</string>
				<string>{0.5, -1}</string>
				<string>{-0.5, -1}</string>
			</array>
			<key>Shape</key>
			<string>RoundedRectangle</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>stroke</key>
				<dict>
					<key>Pattern</key>
					<integer>1</integer>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Align</key>
				<integer>0</integer>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs20 \cf0 conditional area}</string>
			</dict>
			<key>TextPlacement</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{180, 126}, {99, 99}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>31</integer>
			<key>Magnets</key>
			<array>
				<string>{1, 0.5}</string>
				<string>{1, -0.5}</string>
				<string>{-1, 0.5}</string>
				<string>{-1, -0.5}</string>
				<string>{0.5, 1}</string>
				<string>{-0.5, 1}</string>
				<string>{0.5, -1}</string>
				<string>{-0.5, -1}</string>
			</array>
			<key>Shape</key>
			<string>RoundedStack</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Align</key>
				<integer>0</integer>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs20 \cf0 iterative area}</string>
			</dict>
			<key>TextPlacement</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{180, 9}, {99, 99}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>30</integer>
			<key>Magnets</key>
			<array>
				<string>{1, 0.5}</string>
				<string>{1, -0.5}</string>
				<string>{-1, 0.5}</string>
				<string>{-1, -0.5}</string>
				<string>{0.5, 1}</string>
				<string>{-0.5, 1}</string>
				<string>{0.5, -1}</string>
				<string>{-0.5, -1}</string>
			</array>
			<key>Shape</key>
			<string>RoundedRectangle</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Align</key>
				<integer>0</integer>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs20 \cf0 area}</string>
			</dict>
			<key>TextPlacement</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{108, 216}, {45, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>29</integer>
			<key>Magnets</key>
			<array>
				<string>{0.112222, 0.508333}</string>
				<string>{0.116428, -0.5}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>NoteShape</string>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs20 \cf0 file}</string>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{108, 279}, {48, 55}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>26</integer>
					<key>Magnets</key>
					<array>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>NoteShape</string>
					<key>Style</key>
					<dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs20 \cf0 filestack}</string>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{111, 283}, {48, 55}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>27</integer>
					<key>Magnets</key>
					<array>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>NoteShape</string>
					<key>Style</key>
					<dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{114, 287}, {48, 55}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>28</integer>
					<key>Magnets</key>
					<array>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>NoteShape</string>
					<key>Style</key>
					<dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
			</array>
			<key>GroupConnect</key>
			<string>YES</string>
			<key>ID</key>
			<integer>25</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{0.5, -0.0688777}</string>
				<string>{-0.5, -0.0646138}</string>
			</array>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{9, 72}, {72, 54}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>22</integer>
					<key>Magnets</key>
					<array>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs20 \cf0 pagestack}</string>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{13.5, 76.5}, {72, 54}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>23</integer>
					<key>Magnets</key>
					<array>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{18, 81}, {72, 54}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>24</integer>
					<key>Magnets</key>
					<array>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
			</array>
			<key>GroupConnect</key>
			<string>YES</string>
			<key>ID</key>
			<integer>21</integer>
			<key>Magnets</key>
			<array>
				<string>{-0.0515432, 0.510715}</string>
				<string>{-0.0491452, -0.5}</string>
				<string>{0.5, -0.0680671}</string>
				<string>{-0.5, -0.0637693}</string>
			</array>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{263, 330}, {144, 24}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>FitText</key>
			<string>YES</string>
			<key>ID</key>
			<integer>20</integer>
			<key>IsLocked</key>
			<string>YES</string>
			<key>Link</key>
			<dict>
				<key>url</key>
				<string>http://www.jjg.net/ia/visvocab/</string>
			</dict>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>stroke</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;\f1\fnil\fcharset78 HiraKakuPro-W3;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs28 \cf0 Garrett IA 
\f1 \'82\'c9\'82\'c2\'82\'a2\'82\'c4
\f0 ...}</string>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>19</integer>
			<key>Points</key>
			<array>
				<string>{306, 243}</string>
				<string>{387, 243}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>LineType</key>
					<integer>2</integer>
					<key>Pattern</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>18</integer>
			<key>Points</key>
			<array>
				<string>{306, 261}</string>
				<string>{387, 261}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>SharpArrow</string>
					<key>LineType</key>
					<integer>2</integer>
					<key>Pattern</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>17</integer>
			<key>Points</key>
			<array>
				<string>{306, 279}</string>
				<string>{387, 279}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>SharpArrow</string>
					<key>LineType</key>
					<integer>2</integer>
					<key>Pattern</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>SharpBackArrow</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>16</integer>
			<key>Points</key>
			<array>
				<string>{306, 315}</string>
				<string>{387, 315}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>SharpArrow</string>
					<key>LineType</key>
					<integer>2</integer>
					<key>Pattern</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>SharpBackCross</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>15</integer>
			<key>Points</key>
			<array>
				<string>{306, 297}</string>
				<string>{387, 297}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>SharpArrow</string>
					<key>LineType</key>
					<integer>2</integer>
					<key>Pattern</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>Bar</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{9, 279}, {72, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>14</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
			</array>
			<key>Shape</key>
			<string>HorizontalBrackets</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Align</key>
				<integer>0</integer>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs20 \cf0 continuation point}</string>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>13</integer>
			<key>Points</key>
			<array>
				<string>{189, 297}</string>
				<string>{270, 297}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>SharpArrow</string>
					<key>LineType</key>
					<integer>2</integer>
					<key>TailArrow</key>
					<string>Bar</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>12</integer>
			<key>Points</key>
			<array>
				<string>{189, 315}</string>
				<string>{270, 315}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>SharpArrow</string>
					<key>LineType</key>
					<integer>2</integer>
					<key>TailArrow</key>
					<string>SharpBackCross</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>11</integer>
			<key>Points</key>
			<array>
				<string>{189, 279}</string>
				<string>{270, 279}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>SharpArrow</string>
					<key>LineType</key>
					<integer>2</integer>
					<key>TailArrow</key>
					<string>SharpBackArrow</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>10</integer>
			<key>Points</key>
			<array>
				<string>{189, 261}</string>
				<string>{270, 261}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>SharpArrow</string>
					<key>LineType</key>
					<integer>2</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>9</integer>
			<key>Points</key>
			<array>
				<string>{189, 243}</string>
				<string>{270, 243}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>LineType</key>
					<integer>2</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{108, 153}, {36, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>8</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>Circle</string>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{108, 90}, {36, 18}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>7</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
			</array>
			<key>Shape</key>
			<string>Trapazoid</string>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>VFlip</key>
			<string>YES</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{108, 117}, {36, 27}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>6</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
			</array>
			<key>Shape</key>
			<string>VerticalTriangle</string>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>VFlip</key>
			<string>YES</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{108, 9}, {36, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>5</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>Diamond</string>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{108, 54}, {36, 18}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>4</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
			</array>
			<key>Shape</key>
			<string>SemiCircle</string>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{9, 144}, {72, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>3</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>FlattenedRectangle</string>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs20 \cf0 flow reference}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{9, 216}, {72, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>2</integer>
			<key>Magnets</key>
			<array>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>VerticalBrackets</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Align</key>
				<integer>0</integer>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs20 \cf0 continuation point}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{9, 9}, {72, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>1</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs20 \cf0 page}</string>
			</dict>
		</dict>
	</array>
	<key>GridInfo</key>
	<dict>
		<key>MinorGridColor</key>
		<dict>
			<key>a</key>
			<real>3.000000e-01</real>
			<key>w</key>
			<real>6.666667e-01</real>
		</dict>
	</dict>
	<key>HPages</key>
	<integer>1</integer>
	<key>ImageCounter</key>
	<integer>1</integer>
	<key>IsPalette</key>
	<string>YES</string>
	<key>Layers</key>
	<array>
		<dict>
			<key>Lock</key>
			<string>NO</string>
			<key>Name</key>
			<string>Layer 1</string>
			<key>Print</key>
			<string>YES</string>
			<key>View</key>
			<string>YES</string>
		</dict>
	</array>
	<key>LayoutInfo</key>
	<dict>
		<key>AutoAdjust</key>
		<string>YES</string>
		<key>MagneticFieldCenter</key>
		<string>{0, 0}</string>
	</dict>
	<key>MagnetsEnabled</key>
	<string>YES</string>
	<key>PageBreakColor</key>
	<dict>
		<key>w</key>
		<real>6.666667e-01</real>
	</dict>
	<key>PageBreaks</key>
	<string>YES</string>
	<key>PageSetup</key>
	<data>
	BAt0eXBlZHN0cmVhbYED6IQBQISEhAtOU1ByaW50SW5mbwGEhAhOU09iamVjdACFkoSE
	hBNOU011dGFibGVEaWN0aW9uYXJ5AISEDE5TRGljdGlvbmFyeQCUhAFpFZKEhIQITlNT
	dHJpbmcBlIQBKw9OU1BhZ2VzUGVyU2hlZXSGkoSEhAhOU051bWJlcgCEhAdOU1ZhbHVl
	AJSEASqEhAFznQGGkoSZmRBOU0pvYkRpc3Bvc2l0aW9uhpKEmZkPTlNQcmludFNwb29s
	Sm9ihpKEmZkOTlNCb3R0b21NYXJnaW6GkoSbnISEAWaeJIaShJmZC05TUGFwZXJOYW1l
	hpKEmZkAhpKEmZkPTlNQcmludEFsbFBhZ2VzhpKEm5ydnQCGkoSZmQ1OU0pvYkZlYXR1
	cmVzhpKElpcAhpKEmZkNTlNSaWdodE1hcmdpboaShJucop4khpKEmZkITlNDb3BpZXOG
	koSbnISEAVOfAYaShJmZD05TU2NhbGluZ0ZhY3RvcoaShJuchIQBZKABhpKEmZkLTlNG
	aXJzdFBhZ2WGkoSbnK2fAYaShJmZFE5TVmVydGljYWxQYWdpbmF0aW9uhpKEm5ydnQCG
	koSZmRJOU1JldmVyc2VQYWdlT3JkZXKGkqaShJmZFU5TSG9yaXpvbmFsUGFnaW5hdGlv
	boaShJucnZ0AhpKEmZkWTlNIb3Jpem9udGFsbHlDZW50ZXJlZIaShJucnZ0BhpKEmZkM
	TlNMZWZ0TWFyZ2luhpKEm5yiniSGkoSZmQ1OU09yaWVudGF0aW9uhpKEm5ydnQGGkoSZ
	mRlOU1ByaW50UmV2ZXJzZU9yaWVudGF0aW9uhpKmkoSZmQpOU0xhc3RQYWdlhpKEm5yE
	l5eCf////4aShJmZC05TVG9wTWFyZ2luhpKEm5yiniSGkoSZmRROU1ZlcnRpY2FsbHlD
	ZW50ZXJlZIaSuZKEmZkLTlNQYXBlclNpemWGkoScnISEDHtfTlNTaXplPWZmfaGBAxiB
	AmSGhoY=
	</data>
	<key>RowAlign</key>
	<integer>0</integer>
	<key>RowSpacing</key>
	<real>3.600000e+01</real>
	<key>VPages</key>
	<integer>1</integer>
	<key>WindowInfo</key>
	<dict>
		<key>Frame</key>
		<string>{{42, 274}, {463, 449}}</string>
		<key>VisibleRegion</key>
		<string>{{0, 30}, {448, 372}}</string>
		<key>Zoom</key>
		<string>1</string>
	</dict>
</dict>
</plist>
